--Due to the large volume of recipes this station has all recipes are sorted into mod specific files.
dofile(minetest.get_modpath('stations')..'/woodworking/default.lua')
dofile(minetest.get_modpath('stations')..'/woodworking/doors.lua')
dofile(minetest.get_modpath('stations')..'/woodworking/epic.lua')
dofile(minetest.get_modpath('stations')..'/woodworking/furniture.lua')
dofile(minetest.get_modpath('stations')..'/woodworking/misc.lua') --recipes from mods that only have one or two items.
dofile(minetest.get_modpath('stations')..'/woodworking/moreblocks.lua')
dofile(minetest.get_modpath('stations')..'/woodworking/stations.lua')
